.aboutArea {
	position: relative;
	border-top: 1px solid #e2e2e2;
	padding: 100px 0;
}
@media (max-width: 1180px) {
	.aboutArea {
		padding: 80px 0;
	}
}
@media (max-width: 840px) {
	.aboutArea {
		padding: 60px 0;
	}
}
@media (max-width: 400px) {
	.aboutArea {
		padding: 40px 0;
	}
}
.aboutArea .textEditor {
	margin-top: 80px;
}
@media (max-width: 1180px) {
	.aboutArea .textEditor {
		margin-top: 60px;
	}
}
@media (max-width: 840px) {
	.aboutArea .textEditor {
		margin-top: 40px;
	}
}
@media (max-width: 400px) {
	.aboutArea .textEditor {
		margin-top: 20px;
	}
}